<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RepMgrStats..::.DroppedMessages Property
RepMgrStats Class See Also

# msgs discarded due to excessive queue length.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public ulong DroppedMessages { get; }

Visual Basic (Declaration)

    Public ReadOnly Property DroppedMessages As ULong

Visual C++

    public:
    property unsigned long long DroppedMessages {
    	unsigned long long get ();
    }

# See Also

RepMgrStats Class
BerkeleyDB Namespace